{
  "id": 8554136,
  "name": "STATE OF NORTH CAROLINA v. CASS McGAHA, JR.",
  "name_abbreviation": "State v. McGaha",
  "decision_date": "1975-07-02",
  "docket_number": "No. 7530SC233",
  "first_page": "528",
  "last_page": "529",
  "citations": [
    {
      "type": "official",
      "cite": "26 N.C. App. 528"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [
    {
      "cite": "206 S.E. 2d 310",
      "category": "reporters:state_regional",
      "reporter": "S.E.2d",
      "year": 1974,
      "opinion_index": 0
    },
    {
      "cite": "22 N.C. App. 341",
      "category": "reporters:state",
      "reporter": "N.C. App.",
      "case_ids": [
        11304525
      ],
      "year": 1974,
      "opinion_index": 0,
      "case_paths": [
        "/nc-app/22/0341-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 158,
    "char_count": 1911,
    "ocr_confidence": 0.588,
    "pagerank": {
      "raw": 4.03580807328026e-08,
      "percentile": 0.20598363070588285
    },
    "sha256": "ca99d6105abd8fb77f02ebb2f457c43fb10c5247e4f127de219bc3f2492f32e9",
    "simhash": "1:cfe9463d4d68eb2f",
    "word_count": 322
  },
  "last_updated": "2023-07-14T16:59:13.418266+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "Chief Judge Brock and Judge Hedrick concur."
    ],
    "parties": [
      "STATE OF NORTH CAROLINA v. CASS McGAHA, JR."
    ],
    "opinions": [
      {
        "text": "MORRIS, Judge.\nThe judgment in this case was entered on 14 November 1974. The record on appeal was filed more than 90 days later, on 24 March 1975. Although the trial judge entered an order extending the time to serve the case on appeal, no order was issued extending the time for docketing the record on appeal. Under Rule 5 the record on appeal must be docketed within 90 days after the date of the judgment appealed from, unless the trial judge extends the time, not exceeding an additional 60 days to docket the record on appeal. Nor is an extension of time within which to docket the record on appeal accomplished by the obtaining of an extension of time within which to serve the case on appeal. Clark v. Williams, 22 N.C. App. 341, 206 S.E. 2d 310 (1974).\nAppeal dismissed.\nChief Judge Brock and Judge Hedrick concur.",
        "type": "majority",
        "author": "MORRIS, Judge."
      }
    ],
    "attorneys": [
      "Attorney General Edmisten, by Deputy Attorney General R. Bruce White, Jr., and Assistant Attorney General Alfred N. Salley, for the State.",
      "Miller, Alley & Killian, by Leon M. Killian III, for defendant appellant."
    ],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA v. CASS McGAHA, JR.\nNo. 7530SC233\n(Filed 2 July 1975)\nCriminal Law \u00a7 155.5 \u2014 docketing of record not timely \u2014 appeal dismissed\nAppeal is dismissed where the record on appeal was filed more than ninety days after judgment in the case was entered. \u25a0'\nAppeal by defendant from Friday, Judge. Judgment entered 14 November 1974 in Superior Court, Haywood County. Heard in the Court of Appeals 27 May 1975. \u2019.\nDefendant was charged with operating a motor vehicle,oh \u00e1 public street or public highway \u201c [w]hile his chauffeur\u2019s'license was revoked\u201d and \u201c[wjhile under the influence of intoxicating liquor; this being his second offense\u201d of operating a motor vehicle while under the influence of intoxicating liquor. Upon his plea of not guilty, the jury returned a verdict of \u201cguilty as to both offenses.\u201d From judgments on the verdict, defendant appealed.\nAttorney General Edmisten, by Deputy Attorney General R. Bruce White, Jr., and Assistant Attorney General Alfred N. Salley, for the State.\nMiller, Alley & Killian, by Leon M. Killian III, for defendant appellant."
  },
  "file_name": "0528-01",
  "first_page_order": 556,
  "last_page_order": 557
}
